first_name: PeterretGM
last_name: DanielretGM
email: abuse@registry.godaddy
phone: '83834586415'
preferred_method_of_contact: Text
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Γεια σου, ήθελα να μάθω την τιμή σας.'
product_inquiring_about: 'Naked Wild Honey'
brand_purchased: 'Pure Harmony'
size: '32 oz'
best_by: 12/11/1987
purchase_date: 12/10/1989
purchase_location: 'United kingdom'
